Subject: Re: What's in git.git (stable frozen)

From: Junio C Hamano <[email-masked]>
Date: Sun, 06 Jan 2008 02:33:00 -0800

"Dan McGee" <[email-masked]> writes:

>> Ah, I spoke too fast.  I think I need to first do a clean-up
>> patch to fix "gitlink::foobar[1]" that should have been spelled
>> as "gitlink:foobar[1]" in a few places, and your change is good.
>
> It looks like I still blew it and forgot the changes in asciidoc.conf
> in the second patch, sorry about that. Let me know if you need
> anything more,...

I think I got all of what you wanted to do now, although my tree
still is not in a shape I can push it out yet (I have to whip
other parts that does not have anything to do with this
documentation fix into shape first).

Thanks.